/**
 * Created by jaskokoyn on 2/16/2015.
 */
jQuery(function($){
    $(document).on( "click", ".delChatBtn", function(e){
        e.preventDefault();
        if(confirm("Are you sure you want to do this?")){
            $(this).closest("tr").fadeOut('fast');
            $.post( "actions/delete-chat.php", { cid: $(this).data('cid') });
        }
    });
});